<?php
	include($_SERVER['DOCUMENT_ROOT'] ."/_ps2020/config/connect.php");

	$sid = $_GET["sid"];
	$sOrder = $_GET["sOrder"];

		if ($result = $conn->query("DELETE FROM school WHERE school_id='".$sid."'") === TRUE) {
			$result = $conn->query("UPDATE school SET school_id='".$sOrder."' WHERE school_id>'".$sOrder."'");
		}

   $conn->close();
?>